/* ==========================================================================
   Feuille de style pour SMARTPHONE
   ========================================================================== */

.inside #global {
	background: #f2f2f2;
	background-image: none;
}
.main {
	padding-top: 0;
}
#bloc-logo-responsive img {
	width : 90px;
	height : 80px;
	padding : 10px;
}
.header-container {
	height : 190px;
}
header nav ul li:hover, header nav ul li:focus, header nav ul li:active, header nav ul li.active {
	padding-bottom : 0;
}
header nav li:hover a span, header nav a span {
	font-size : 0.5em;
}
.header-container:before {
	border-bottom : 190px solid transparent;
	border-right: 43px solid #fff;
	left: -43px;
}
.main-container #header-main #content-header-main #accroche_home {
	top : 25%;
	left : 8%;
	font-size : 1.6em;
}
.main-container #header-main #content-header-main #bloc-horizontal {
	background: #fff;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe {
	width : 100%;
	float : none;
	height : inherit;
	font-size : 0.7em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe {
	padding-bottom : 20px;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe h2 {
	font-size : 2em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe ul {
	width : 46%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe ul li {
	width : 100%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts, .main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home {
	width : 55%;
	float : left;
	display : inline-block;
	padding-top: 15px;
	height : inherit;
	min-height : 165px;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global {
	width : 130px;
	font-size : 1em;
	margin : auto;
	display : block;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts {
	width : 45%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a {
	width: 90%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home p {
	font-size : 1.4em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home p span {
	font-size : 1.8em;
	padding-top: 10px;
}
.main-container #header-main #content-header-main {
	height : 300px;
}
.front .main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	/*height: 120% !important;*/
	/*max-height: 240px !important;*/
	height: 100% !important;
	width: 100% !important;
}
.inside .main-container #header-main #photo-header-main img {
	max-width : inherit;
	margin-left: -300px;
	/*height: 240px;*/
	width: 200%;
	max-height: 240px !important;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home {
	font-size : 0.8em;
}
.main-container #header-main #content-header-main #bloc_actus_home {
	background : url('../img/bloc-actualites-small.png');
	height : 227px;
	font-size : 0.8em;
}
.main-container #header-main #content-header-main #bloc_actus_home div {
	padding: 0;
}
.main-container #header-main #content-header-main #bloc_actus_home div.region-bloc-actualites-home {
	padding : 7px;
	padding-left : 40px;
}
.main-container #header-main #content-header-main #bloc_actus_home img {
	width : 60px;
	border-width : 3px;
}
.main-container #content-main #content-main-inner {
	padding-left: 5%;
	padding-right: 5%;
}
.inside #header-main h1 {
	font-size : 1.2em;
}
.footer-container {
	top : 285px;
	font-size : 0.75em;
	padding-left : 0;
}
.inside .footer-container {
	top: 0;
}
.footer-container ul#footer_menu, .footer-container ul.menu {
	text-align : left;
	position: relative;
	left: 4%;
}
.footer-container ul#footer_menu li, .footer-container ul.menu li {
	display : inline-block;
	padding : 0;
	padding-right : 5px;
	padding-left : 5px;
	margin-bottom: 5px;
}
.footer-container ul#footer_menu li:last-child, .footer-container ul.menu li:last-child {
	border-left: 0;
}
.footer-container ul#footer_menu li a, .footer-container ul.menu li a {
	padding : 0;
}
.inside .footer-container {
	margin-top : inherit;
}
.footer-container footer #rechercher, 
.footer-container footer #edit-custom-search-blocks-form-1--2, 
.footer-container footer #edit-custom-search-blocks-form-2--2 {
	width: 170px;
	margin-right: 22px;
	margin-top: 5px;
	float: left;
	margin-left: 18px;
}
#logo-footer {
	padding-left : 10px;
	padding-right : 20px;
}
#logo-ministere {
	width : 95%;
}
#logo-ministere img {
	max-width : 70%;
}
.main-container #content-main #content-main-inner .blocleft, .main-container #content-main #content-main-inner .blocright {
	width : 100%;
}
.inside .leftcol, .inside .rightcol {
	width : 98%;
}
.inside .rightcol {
	border-top : 2px dotted #A2A2A2;
	border-top:none;
}
.bloc-chiffre-small, .bloc-chiffre-small2 {
	width : 95%;
}
.inside .bloc-txt1 ul {
	padding-left : 12px;
}
#sidebar-first.filtre-actualites {
	width : 100%;
}
#detail-actualite {
	width : 100%;
	margin-top : 20px;
}
.inside .bloc-txt2 {
	width : 100%;
	min-height : inherit;
}
.inside .field-name-field-bloc-texte .field-items .field-item {
	width : 100%;
	min-height : inherit;
}
.elastislide-carousel {
	width : 78%;
}
.elastislide-horizontal nav span.elastislide-next, .elastislide-horizontal nav span.elastislide-prev {
	width : 30px;
	height : 79px;
	background : url('../img/small-fleche-right.png');
}
.elastislide-horizontal nav span.elastislide-prev {
	background : url('../img/small-fleche-left.png');
}
.tab_content {
	font-size : 1em;
}
.tab_content img {
	max-width : 80%;
}
.bloc-content-tabs {
	width : 100%;
	margin-left : 0;
}
.bloc-content-tabs ul li {
	font-size : 1.1em;
}
.specialites ul li {
	width : 24%;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}
.specialites ul li.last {
	margin-left: 35px;
}
ul.tabs li {
	float: none;
	margin-bottom: 5px;
	width: 80%;
	margin-left: 15px;
}
.tab_container {
	margin-top: 360px;
	margin-left : 0;
	width : 100%;
}
ul.tabs li#ecoles-partenaires {
	width : 80%;
	padding-right: 15px;
	padding-left: 15px;
}
ul.tabs li:hover, ul.tabs li.active, ul.tabs li#ecoles-partenaires:hover, ul.tabs li#ecoles-partenaires:focus {
	background: #e32b2e;
	padding-bottom : 0;
	padding-bottom: 15px;
}
.texte-brochure {
	font-size: .9em;
	padding-bottom: 9px;
}
.inside .bloc-txt1 h2 {
	margin-left: 0;
}
.bloc-chiffre-large span.big {
	font-size: 5.3em;
	letter-spacing: normal;
	line-height: normal;
	margin-top: 0.5em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe #ecoles-partenaires {
	margin-top : 20px;
	padding-top : 7px !important;
	position : absolute;
	bottom : 0;
	right : 5%;
	font-size: 1em;
}
@media screen and (orientation:landscape) {
.inside .leftcol, .inside .rightcol {
	width : 100%;
}
.bloc-chiffre-small, .bloc-chiffre-small2 {
	width : 44%;
}
.bloc-chiffre-small span, .bloc-chiffre-small2 span {
	font-size : 3.2em;
}
.footer-container ul#footer_menu, .footer-container ul.menu {
	text-align : left;
	position: none;
	left: inherit;
}
.footer-container footer #rechercher,
.footer-container footer #edit-custom-search-blocks-form-1--2,
.footer-container footer #edit-custom-search-blocks-form-2--2 {
	margin-right: 65px;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe #ecoles-partenaires {
	right : 58px !important;
}
.inside .main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	height: 200% !important;
	width: 200% !important;
}

.footer-container footer #rechercher, 
.footer-container footer #edit-custom-search-blocks-form-1--2, 
.footer-container footer #edit-custom-search-blocks-form-2--2 {
	margin-left: 5px;
}

.region-select-langue {
    right: 9.5%;
    top: 1%;
}
}

@media screen and (orientation:portrait) {
.inside #header-main h1 {
	font-size : 1.1em;
	margin-left : 5%;
}
.inside #header-main h1 span {
	line-height : 0.9em;
}
.inside h2.bullet-fleche {
	font-size: 1.5em;
}
.inside .main-container #header-main {
	height:auto;
}
.inside .main-container #header-main #content-header-main {
	height:auto;
}
.inside #header-main h1 {
	padding-top:39px;
}

.inside .main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	height: 200% !important;
	width: 200% !important;
}

.region-select-langue {
    right: 17%;
    top: 1%;
}
}
